Subject: Ticket Assigned - need update add
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:01:29 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need update add maitha                    Bot:  Hi again! Bot:  Please enter your name Customer:  maitha Bot:  Hi Maitha ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:46 PM, 12th Apr                   Abdallah                   Hi Maitha  Thank you for contacting us. This's abdallah  We would be happy to help you.           11:46 PM, 12th Apr                     maitha                    Hey           11:47 PM, 12th Apr                     maitha                    I just make a return request           11:48 PM, 12th Apr                     maitha                    9649250329           11:48 PM, 12th Apr                     maitha                    I want to change the address           11:48 PM, 12th Apr                   Abdallah                   We request you to please allow us some time to be verified, stay with us           11:49 PM, 12th Apr                     maitha                    1000777896           11:49 PM, 12th Apr                     maitha                    Ok           11:49 PM, 12th Apr                     maitha                    And I want the refund to be on the credit card please           11:49 PM, 12th Apr                   Abdallah                   We are truly sorry to hear that you wish to exchange the items , we do not have an exchange option available online at this time. You can return online purchases through the below three channels:  The product can be returned within 14 days through one of the following options: 1- You can call the customer support team at (800629823) to book an appointment to receive the returned product. 2- You can also book an appointment to receive the returned product online by logging into your account and going to the order book, then click on "Order Number" from this page (https://www.maxfashion.com/ae/en/department/mxkids) -You can choose which products you want to return. 3- You can visit the nearest branch from (Max) and return the product to the branch.           11:51 PM, 12th Apr                   Abdallah                   n  and the amount you paid online will be refunded back to your original payment method           11:52 PM, 12th Apr                   Abdallah                   Do you have any other inquiries?           11:53 PM, 12th Apr                     maitha                    No just change the address to Shakhbout city, Almarou-at street, villa 22 . And the refund to credit card please.           11:54 PM, 12th Apr                     maitha                    The address already saved in my account but its not a default.           11:55 PM, 12th Apr                   Abdallah                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:55 PM, 12th Apr                     maitha                    How they will contact me           11:56 PM, 12th Apr                   Abdallah                   via email           11:57 PM, 12th Apr                   Abdallah                   Do you have any other inquiries?           11:59 PM, 12th Apr                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:01 AM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2393739